.containerDash {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    padding: 0.3%;
    flex-wrap: wrap;
}

.cardDash {
    padding: 10px;
    border-radius: 4px;
    height: 100px;
    width: 260px;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: 5px;
    margin-right: 5px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    box-shadow: 3px 5px 20px rgba(0, 0, 0, 0.12);
    background: white;
}

.cardDash .cardTitle {
    text-align: start;
    font-weight: bold;
    font-size: 28px;
}

.cardText {
    font-size: 18px;
    font-weight: lighter;
    color: #222;
    margin-bottom: 20px;
}

/*.cardDash:hover {*/
/*    cursor: pointer;*/
/*    transition: 0.3s;*/
/*    transform: scale(1.1);*/
/*}*/

.cardDash .cardCount {
    height: 80px;
    width: 80px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 28px;
    font-weight: bold;
    box-shadow: 3px 5px 20px rgba(0, 0, 0, 0.09);
    border-radius: 4px;
    margin-top: -30px;
}

.cardLast {
    padding: 20px;
    border-radius: 4px;
    height: 300px;
    width: 260px;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: 5px;
    margin-right: 5px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    box-shadow: 3px 5px 20px rgba(0, 0, 0, 0.12);
    background: white;
}

.cardChart{
    padding: 60px;
    border-radius: 4px;
    height: 400px;
    width: 400px;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: 5px;
    margin-right: 5px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    box-shadow: 3px 5px 20px rgba(0, 0, 0, 0.12);
}
.cardRelatoria{
    padding: 60px;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: 5px;
    margin-right: 5px;
    box-shadow: 3px 5px 20px rgba(0, 0, 0, 0.12);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    border-radius: 4px;
}
#chartPubRelatorias{
    max-width: 60%;
    height: 400px;
}
.cardChartPie{
    padding: 60px;
    border-radius: 4px;
    height: 350px;
    width: 500px;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: 5px;
    margin-right: 5px;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    box-shadow: 3px 5px 20px rgba(0, 0, 0, 0.12);
    background: white;
}

.chart:hover {
    transition: 0.6s;
    transform: scale(1.1);
}

.d-flex-row {
    display: flex;
    flex-direction: row;
}

.d-flex-between {
    justify-content: space-between;
}

.d-flex-align-center {
    align-items: center;
}
.chartPrimary {
    border-width: 20px;
    border-style: solid;
    border-color: #4285F4;
}

.chartInfo {
    border-width: 20px;
    border-style: solid;
    border-color: #33b5e5;
}

.chartDanger {
    border-width: 20px;
    border-style: solid;
    border-color: #ff4444;
}

.chartWarning {
    border-width: 20px;
    border-style: solid;
    border-color: #ffbb33;
}

.chartDefault {
    border-width: 20px;
    border-style: solid;
    border-color: #2BBBAD;
}

.chartSuccess {
    border-width: 20px;
    border-style: solid;
    border-color: #00C851;
}


.text-danger {
    color: #ff4444;
}
.text-unique{
    color: #3F729B;
}
.text-warning {
    color: #FF8F00
}

.text-success {
    color: #00C851;
}

.text-info {
    color: #33b5e5;
}

.text-primary {
    color: #4285F4;
}

.text-default {
    color: #2BBBAD;
}
.text-secondary{
    color: #aa66cc;
}

.border-danger {
    border: 1px solid #ff4444;
    border-left: 6px solid #ff4444;
}

.border-warning {
    border: 1px solid #FF8F00;
    border-left: 6px solid #FF8F00;
}

.border-success {
    border: 1px solid #00C851;
    border-left: 6px solid #00C851;
}

.border-info {
    border: 1px solid #707070;
    border-left: 6px solid #707070;
}
.border-unique{
    border: 1px solid #3F729B;
    border-left: 6px solid #3F729B;
}

.border-primary {
    border: 1px solid #4285F4;
    border-left: 6px solid #4285F4;
}

.border-secondary {
    border: 1px solid #aa66cc;
    border-left: 6px solid #aa66cc;
}
.border-default{
    border: 1px solid #2BBBAD;
    border-left: 6px solid #2BBBAD;
}

.bg-danger {
    background-color: #ff4444;
    color: white;
}

.bg-warning {
    background-color: #FF8F00;
    color: white;
}

.bg-unique{
    background-color: #3F729B;
    color: white;
}

.bg-success {
    background-color: #00C851;
    color: white;
}

.bg-info {
    background-color: #707070;
    color: white;
}

.bg-primary {
    background-color: #4285F4;
    color: white;
}
.bg-secondary{
    background-color: #aa66cc;
    color: white;
}

.bg-default {
    background-color: #2BBBAD;
    color: white;
}

.bg-white {
    background-color: white;
}

.shadow {
    box-shadow: 3px 5px 20px rgba(0, 0, 0, 0.12);
}

.border-tudo-ok {
    border: 1px solid #077935;
    border-left: 6px solid #077935;
}

.bg-count-tudo-ok {
    background-color: #077935;
    color: white;
}

.cardCustom {
    padding: 20px;
    border-radius: 4px;
    height: 202px;
    width: 500px;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: 5px;
    margin-right: 5px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    box-shadow: 3px 5px 20px rgba(0, 0, 0, 0.12);
    background: white;
}

.cardTitleCustom {
    font-size: 31px;
    font-weight: lighter;
    color: #222;
    margin-bottom: 20px;
}
